Subject: Trainer Candidate - Chandra Gupta
From: Chandra Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 20:13:48 -0500

| | Tech Support Test

Name | Chandra Gupta
E-mail | [email-masked]
Phone Number | (91) 7042323777
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | UTTAMNAGAR WEST

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Exclusive Infosoft Pvt Ltd | Assistant Manager | | 70000
Previous Employer 1 | TechYuvi 24×7 Services | SME | 31s July 2013 | 35000
Previous Employer 2 | Niit Ltd | Technical Infra Admin | March 2011 | 15000

If Selected, how much time do you need to join? | 10 to 15 Day Max
Please briefly describe your work experience specifically in training? | Currently I am working as AM sales and Support, where I am managing a team of 20 employees and assign them monthly sales target as well as help them to achive them also mentoring support team to meet SLA and achive good customer service.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a time in 2019 when business of our company was not meet to their target so they start deducting the Incentive so few of employee stop performing and few of them planned to leave. At that time i took one by one session and mentor them according to situation and retain them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As customer satisfaction is a key of great customer service.
So according to me
Listening the costomer query and without interrupting them
Understanding their situation
Helping them in politely
And Teaching them about the problem is great customer service.

What according to you makes you a good candidate for this position? | My skill to retain customer as happy customer and mentoring team as family and helping them to grow.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |